ServerEvents.recipes(event => {

  event.shaped(
    Item.of('pointblank:scope_gewehr'),
    [
      'AAA',
      'BCB',
      'AAA'
    ],
    {
      A: 'crusty_chunks:steelplate',
      B: 'minecraft:glass_pane',
      C: 'minecraft:spyglass'
    }
  ),

  event.shaped(
    Item.of('pointblank:scope_musket'),
    [
      'AAA',
      'B B',
      'AAA'
    ],
    {
      A: '#forge:plates/iron',
      B: 'minecraft:spyglass'
    }
  ),

  event.shaped(
    Item.of('pointblank:scope_springfield'),
    [
      'AAA',
      'B C',
      'AAA'
    ],
    {
      A: 'crusty_chunks:steelplate',
      B: 'minecraft:spyglass',
      C: 'minecraft:glass_pane'
    }
  )
})
